/*
Theme Name:     Entrepreneur Child Theme
Theme URI:      http://demo.themovation.com/entrepreneur/
Description:    Child theme for Entrepreneur
Author:         Themovation
Author URI:     http://themovation.com
Template:       entrepreneur
Version:        1.0
License:        Regular License
License URI:    http://themeforest.net/licenses/regular

*/

@import url("../entrepreneur/assets/css/app.css");
/*.footer{padding-top: 0}*/
.map-section{text-align:center;font-size:23px;background:#636363;padding: 37px 0;margin-bottom: 40px;}
.map-section .dnld{color:#E38421}
.gallery-item{width:20%;padding: 5px;float: left;}
.gallery-item .g-a, .col-xs-6{padding: 8px;
background: #fff;
border: solid 4px #fff;
box-shadow: 0 0 1px #c0c0c0 inset;}
.gallery-item .g-a, .col-xs-6 .g-a{text-align: center;font-size: 16px;padding-bottom: 10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.gallery-item .g-pic, .col-xs-6 .g-pic{height:80px; width: 100%; overflow: hidden;}
.gallery-item .g-img, .col-xs-6 .g-img{width: 100%}
.gallery-item .g-img:before{content: ' ';display: table;clear: left;}